.paragraph-row{display:block;clear:both;position:relative;width:100%!important;}
.paragraph-row:after{display:block;clear:both;content:'';}
.paragraph-row .column12{width:100%;*width:99.94680851063829%;}
.paragraph-row .column11{width:91.48936170212765%;*width:91.43617021276594%;}
.paragraph-row .column10{width:82.97872340425532%;*width:82.92553191489361%;}
.paragraph-row .column9{width:74.46808510638297%;*width:74.41489361702126%;}
.paragraph-row .column8{width:65.95744680851064%;*width:65.90425531914893%;}
.paragraph-row .column7{width:57.44680851063829%;*width:57.39361702127659%;}
.paragraph-row .column6{width:48.93617021276595%;*width:48.88297872340425%;}
.paragraph-row .column5{width:40.42553191489362%;*width:40.37234042553192%;}
.paragraph-row .column4{width:31.914893617021278%;*width:31.861702127659576%;}
.paragraph-row .column3{width:23.404255319148934%;*width:23.351063829787233%;}
.paragraph-row .column2{width:14.893617021276595%;*width:14.840425531914894%;}
.paragraph-row .column1{width:6.382978723404255%;*width:6.329787234042553%;}
.paragraph-row > li,
.paragraph-row > div{float:left;margin-left:2.127659574468085%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.paragraph-row > li:first-child,
.paragraph-row > div:first-child{margin-left:0px;padding-left:0px;}
h1, h2, h3, h4, h5, h6{font-family:'Roboto Slab', serif;margin-bottom:15px;line-height:120%;}
h1{font-size:26px;}
h2{font-size:23px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
p{line-height:150%;margin-bottom:15px;}
p .marker{display:inline-block;padding:0px 4px;margin:0px 5px;background:#232323;border-radius:2px;-moz-border-radius:2px;color:#fff;font-weight:bold;}
.main-article .button{display:inline-block;font-size:16px!important;line-height:38px;margin:0 4px 0 0;background:#2c3e50;color:#fff;padding:0 18px 2px 18px;border-radius:2px;-moz-border-radius:2px;box-shadow:inset 0 -3px 0 rgba(0,0,0,0.2);}
.main-article .button:hover{background:#232323!important;}
.wp-caption{border:1px solid #eee;padding:2%;padding-bottom:0;max-width:95%;margin:5px 5px 15px 5px!important;background:#D1D1D1;}
.wp-caption img{display:block;margin-bottom:10px;max-width:100%;height:auto;}
.wp-caption .wp-caption-text{font-size:14px!important;text-align:center;}
.aligncenter{display:block;margin:5px auto 5px auto;}
.google-maps, .video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;display:block;margin-bottom:15px;}
.google-maps iframe, .google-maps object, .google-maps embed, .video-container iframe, .video-container object, .video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.spacer-1{display:block;height:1px;width:100%;margin-top:40px;margin-bottom:40px;border-bottom:1px dotted #b2b2b2;text-align:center;position:relative;}
.spacer-2{display:block;height:2px;width:100%;margin-top:40px;margin-bottom:40px;background:#dfdfdf;color:#dfdfdf;text-align:center;position:relative;}
.spacer-3{display:block;height:3px;width:100%;margin-top:40px;margin-bottom:40px;background:#dfdfdf;color:#dfdfdf;text-align:center;position:relative;}
.spacer-3:before{display:block;content:'';width:100%;height:1px;position:absolute;background:#fff;top:1px;left:0px;}
.spacer-1 i.fa,
.spacer-2 i.fa,
.spacer-3 i.fa{display:inline-block;color:inherit;font-size:18px;padding:0 10px;background:#fff;position:absolute;top:-7px;z-index:2;width:30px;text-align:center;margin-left:-20px;}
.shortcode-content .social-icon{display:inline-block;color:#232323!important;margin-right:15px;margin-bottom:10px;font-family:Arial;}
.main-article .social-icon:after{display:block;clear:both;content:'';}
.shortcode-content .social-icon:hover{color:#4b4b4b!important;}
.shortcode-content .social-icon i.fa{display:inline-block;background:#871025;color:#FFFFFF;width:24px;font-size:12px;line-height:24px;text-align:center;float:left;text-shadow:none!important;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;border-radius:50%;}
.shortcode-content .social-icon:hover i.fa{background:#4b4b4b;}
.shortcode-content .social-icon b{color:inherit;display:block;margin-left:32px;line-height:130%;font-size:14px;margin-top:-2px;}
.shortcode-content .social-icon span{color:inherit;display:block;margin-left:32px;font-style:normal;font-size:10px;line-height:100%;opacity:0.5;filter:alpha(opacity=50);}
.coloralert{display:block;margin-bottom:15px;border-radius:3px;color:#fff;text-shadow:none;font-size:13px;font-family:Arial;padding:9px 13px;position:relative;box-shadow:inset 0 0 0 1px rgba(0,0,0,0.1);}
.coloralert{padding:16px 20px;box-shadow:inset 0 0 0 1px rgba(0,0,0,0.2), 0 2px 0 rgba(0,0,0,0.1);}
.coloralert a[href='#close-alert']{position:absolute;display:block;right:15px;top:13px;font-size:12px;line-height:12px;background:rgba(0,0,0,0.2);padding:5px 7px;border-radius:2px;-moz-border-radius:2px;}
.coloralert a[href='#close-alert'] i.fa{display:block;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.coloralert a, .coloralert p{color:#fff;font-family:Arial;margin-bottom:0px!important;}
.coloralert p{font-size:14px;font-family:'Gudea', sans-serif;text-shadow:0px 1px rgba(0,0,0,0.3);padding-right:30px;}
.accordion{display:block;margin-bottom:15px;}
.accordion > div{display:block;border-radius:2px;-moz-border-radius:2px;padding:15px;margin-bottom:10px;box-shadow:0 0 0 1px rgba(0,0,0,0.09);background:rgba(255,255,255,0.5);}
.accordion > div > a{font-weight:bold;font-size:16px;display:block;color:#363635;position:relative;margin:-15px;padding:15px;}
.accordion > div > div{display:none;margin-bottom:-15px;border-top:1px dotted #cccccc;margin-top:15px;padding-top:15px;}
.accordion > div > a:after{display:block;content:'';width:11px;height:3px;background:#ccc;position:absolute;right:13px;top:21px;}
.accordion > div > a:before{display:block;content:'';width:3px;height:11px;background:#ccc;position:absolute;right:17px;top:17px;}
.accordion > div.active > a:before{display:none;}
.button{display:inline-block;font-size:13px!important;line-height:38px;margin:0 4px 0 0;background:#292a32;color:#fff;padding:0 18px 2px 18px;border-radius:2px;-moz-border-radius:2px;box-shadow:inset 0 -3px 0 rgba(0,0,0,0.2), inset 0 -70px 20px rgba(0,0,0,0);border:0px;cursor:pointer;}
.button:hover{color:#fff;box-shadow:inset 0 -3px 0 rgba(0,0,0,0.2), inset 0 -70px 20px rgba(0,0,0,0.12);}
.shortcode-content ol{list-style:decimal;}
.shortcode-content ul.fa-ul{padding-left:0px;}
.shortcode-content ol, .shortcode-content ul{padding:3px 0 2px 20px;margin:0 0 10px 0;}
.shortcode-content ul.fa-ul li{padding-left:23px;}
.shortcode-content ol li, .shortcode-content ul li{background:transparent;padding:0 0 0 0px;margin:0 0 12px 0;line-height:130%;}
.shortcode-content ul.fa-ul li i.fa{margin-left:20px;top:0px;font-size:12px;line-height:inherit;padding-top:2px;}
blockquote{display:block;border-left:3px solid #aaaaaa;padding:7px 0px 7px 25px;font-style:italic;margin-bottom:15px;}
blockquote.style-2{display:block;position:relative;border-left:0px;padding-left:40px;}
blockquote.style-2:before{display:block;content:"\"";position:absolute;top:5px;left:-10px;color:#aaaaaa;font-size:75px;}
blockquote.style-3{display:block;position:relative;border-left:0px;padding:20px 25px;border:1px dotted #232323;border-radius:7px;-moz-border-radius:7px;margin-left:7%;margin-right:7%;}
blockquote p{margin-bottom:0px!important;}
blockquote.style-4{display:block;position:relative;border-left:0px;padding-left:75px;background:#f4f4f4;padding-top:20px;padding-bottom:20px;padding-right:20px;}
blockquote.style-4:before{display:block;content:"\"";position:absolute;top:0px;left:0px;color:#fff;font-size:70px;background:#e1e1e1;bottom:0px;width:52px;vertical-align:middle;line-height:75px;}
blockquote.style-5, .Body-Text-After-Header{display:block;content:"";/*position:relative;*/border-left:10px solid #636363;padding-left:75px;background:#f4f4f4;padding-top:20px;padding-bottom:20px;padding-right:20px;}
blockquote.style-5:before, .Body-Text--:before, .Body-Text-After-Header:before{display:block;content:"";position:relative;top:0px;left:0px;color:#fff;font-size:70px;background:#e1e1e1;bottom:0px;width:52px;vertical-align:middle;line-height:75px;}
blockquote.style-6{display:block;position:relative;background:#f4f4f4;border-left:0px;padding:20px 25px;border:1px dotted #232323;border-radius:7px;-moz-border-radius:7px;margin-left:7%;margin-right:7%;}
.short-tabs{display:block;margin-bottom:15px;}
.short-tabs ul{padding:0;margin:0;}
.short-tabs > ul{display:block;margin:0px;padding:0px;list-style:none;}
.short-tabs > ul li{background:transparent;padding:0px;margin:0px;display:inline-block;}
.short-tabs > ul li a{display:block;background:#f9f9f9;color:#232323;padding:13px 15px;border-radius:3px 3px 0 0;border:1px solid #e5e5e5;border-bottom:0px;box-shadow:inset 0 -30px 25px -25px rgba(0,0,0,0.06);transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
.short-tabs > ul li.active a{background:#fff;border:1px solid #d9d9d9;border-bottom:0px;border-radius:3px 3px 2px 2px;margin-bottom:-15px;padding-bottom:15px;box-shadow:inset 0 40px 35px -35px #fff;}
.short-tabs > ul li a:hover{border:1px solid #d9d9d9;border-bottom:0px;background:#fff;color:#232323;}
.short-tabs > div{display:none;border-radius:3px;-moz-border-radius:3px;padding:20px 20px 5px 20px;box-shadow:inset 0 0 0 1px #fff;background:#fff;border:1px solid #d9d9d9;}
.short-tabs > div.active{display:block;}
.gallery-preview{display:block;margin-bottom:15px;width:413px;border:1px solid #eee;padding:2%;max-width:95%;margin-bottom:15px!important;background:#fff;margin-left:auto;margin-right:auto;}
.gallery-preview .preview-thumbs{display:block;margin-bottom:10px;}
.gallery-preview .preview-desc{display:block;clear:both;}
.gallery-preview .preview-thumbs img{display:block;margin:0px 1px 1px 0px;float:left;width:70px;height:69px;}
.gallery-preview .preview-thumbs img.featured-photo{width:198px;height:139px;}
.gallery-preview .preview-thumbs:after{display:block;content:'';clear:both;}
.gallery-preview .preview-thumbs{display:block;margin-bottom:10px;}
.gallery-preview .preview-options{display:block;margin-top:10px;padding-top:15px;border-top:1px solid #eee;}
.gallery-preview .preview-options a{font-weight:bold;font-size:11px;text-transform:uppercase;color:#6b6b6b;}
.gallery-preview .preview-options a i.fa{vertical-align:baseline;padding-right:4px;}
.gallery-preview .preview-desc h3{font-size:20px;margin-bottom:10px;}